@font-face {
    font-family: 'umbrageregular';
    src: url(../fonts/umbrage2-webfont.eot);
    src: url(../fonts/umbrage2-webfont.eot?#iefix) format('embedded-opentype'),
         url(../fonts/umbrage2-webfont.woff) format('woff'),
         url(../fonts/umbrage2-webfont.ttf) format('truetype'),
         url(../fonts/umbrage2-webfont.svg#umbrageregular) format('svg');
    font-weight: normal;
    font-style: normal;

}
* {margin: 0;}
html {
	margin: 0;
	padding: 0;
	min-height: 100% !important;
	height: 100%;
	font-size: 10px;
	font-family: arial, helvetica, sans-serif;
	color: #fff;
}
a:link, a:visited {
	text-decoration: none;
	color: #fff;
}
.yellow {
	color: #dddd66;
}
.clear {
	clear: both;
}
body {
	background-image: url(../images/bonzbg.jpg);
	height: 100%;
}
#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -35px;
}
#header {
	position: relative;
	top: 0;
	height:200px;
}
#header #logo {
	display: block;
	float: left;
	height:200px;
	width:700px;
}
#header #logo img {
	width: 700px;
}
#header #socialBar {
	position: absolute;
	top: 0;
	right: 0;
	padding:20px;
}
#header #socialBar > div {
	float: right;
	margin: 0 10px;
}
#menu {
	width: 100%;
	height: 50px;
	margin-bottom: 20px;
	overflow: hidden;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.35) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(50%,rgba(0,0,0,0.15))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.35) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.35) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.35) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.35) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#46000000',GradientType=0 ); /* IE6-9 */
}
#menu .outterC {
	position: relative;
	float: left;
	left: 50%;
}
#menu .innerC {
	position: relative;
	float: left;
	left: -50%;
	font-family: 'umbrageregular' !important;
	font-size: 3.0em !important;
}
#menu .innerC > div {
	padding: 0 	20px;
	float:left;
	line-height: 50px;
	cursor: pointer;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#menu .innerC > div:hover {
	color: rgb(225,145,0);
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI3MiUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI4NyUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMC41Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(0,0,0,1) 72%, rgba(255,255,255,0.7) 87%, rgba(0,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(72%,rgba(0,0,0,1)), color-stop(87%,rgba(255,255,255,0.7)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 72%,rgba(255,255,255,0.7) 87%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,1) 72%,rgba(255,255,255,0.7) 87%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,1) 72%,rgba(255,255,255,0.7) 87%,rgba(0,0,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,1) 72%,rgba(255,255,255,0.7) 87%,rgba(0,0,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
	-webkit-box-shadow:inset 0 0 30px 7px #000000;
	box-shadow:inset 0 0 30px 7px #000000;
	border-radius: 4px;
}
#menu .innerC > div.selected {
	color: rgb(225,145,0);
}
#mainContent {
	position: relative;
	width: 70%;
	min-width: 700px;
	min-height: 400px;
	margin: 0 auto;
	padding-bottom: 50px;
}
#mainContent > div {
	display: none;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjQiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  rgba(255,255,255,0.4) 0%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.4))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.4) 0%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,0.4) 0%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,0.4) 0%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,0.4) 0%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66ffffff', endColorstr='#66ffffff',GradientType=0 ); /* IE6-8 */
}
#mainContent > div.active {
	display: block;
}
#mainContent #home,
#mainContent #archive {
	background: none;
	filter: none;
}
#mainContent #home #bandPhoto,
#mainContent #home #video,
#mainContent #archive #video {
	position: relative;
/*	float: left;
	margin-left: 50%;
	*/
	margin: 0 auto;  
	width: 560px;  
}
#mainContent #home #video,
#mainContent #archive #video {
/*	margin-top: 30px;   */
	margin-top: 70px;
}
#mainContent #home #video p,
#mainContent #archive #video p {
	font-size: 24px;
	text-align: center;
	color: rgb(225,145,0);
}
#mainContent #home #video img,
#mainContent #archive #video img {
	width: 560px;
	height: auto;
	margin-bottom: 50px;
}
#mainContent #home #bandPhoto img,
#mainContent #home #video iframe,
#mainContent #archive #video iframe,
#mainContent #home #video a,
#mainContent #archive #video a,
#mainContent #home #video video,
#mainContent #archive #video video{
	display: block;
	position: relative;
	margin-bottom: 50px;
}
#mainContent #home #video iframe:hover,
#mainContent #archive #video iframe:hover,
#mainContent #home #video a img:hover,
#mainContent #archive #video a img:hover,
#mainContent #home #video video:hover,
#mainContent #archive #video video:hover {
	-webkit-box-shadow: 0px 0px 20px 10px rgba(75,75,75,0.8); 
	box-shadow: 0px 0px 20px 10px rgba(75,75,75,0.8);
}
#mainContent #home #video a.flick,
#mainContent #archive #video a.flick {
	margin-bottom: 0;
}

#mainContent #about {
	position: relative;
	background: none;
	filter: none;
}
#mainContent #about img {
	display: block;
	float: left;
	margin-right: 50px;
	width: 500px;
}
#mainContent #about h2 {
	font-size: 1.8em;
	font-weight: normal;
	line-height: 1.8em;
}
#mainContent #about h2 span {
	display: none;
}
#mainContent #about h2 span.big {
	font-family: "umbrageregular", arial, helvetica, sans-serif;
	display: inline;
	font-size:2.2em;
}
#mainContent #about h2 a#define {
	position: relative;
	display: inline;
	color: #00bfff;
	font-style: italic;
	text-decoration: none;
	cursor: pointer;
}
.bubble {
	position: absolute;
	top:-112px;
	left: -70px;
	width: 230px;
	min-height: 40px;
	padding: 20px;
	background: #FFFFFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.bubble:after {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 25px 12px 0;
	border-color: #FFFFFF transparent;
	display: block;
	width: 0;
	z-index: 1;
	bottom: -25px;
	left: 70px;
}
.bubble .blurb {
	color: #515151;
	font-size: .8em;
	font-style: italic;
	line-height:1em;
	display: block !important;
}
#mainContent #shows {
	min-height: 400px;
	padding: 0 20px;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  rgba(255,255,255,0.8) 0%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.8))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.8) 0%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,0.8) 0%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,0.8) 0%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,0.8) 0%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccffffff', endColorstr='#ccffffff',GradientType=0 ); /* IE6-8 */
}
#mainContent #shows #bit-events {
	padding-bottom: 10px;
}
#mainContent #shows .bit-events,
#mainContent #shows .bit-header,
#mainContent #shows .bit-event-details {
	color: rgb(75,75,75);
}
#mainContent #shows .bit-notify,
#mainContent #shows .bit-header-links a,
#mainContent #shows .bit-tickets a,
#mainContent #shows .bit-bottom a  {
	color: #345678;
}	
#mainContent #shows .bit-widget {
	margin: 0 auto;
	padding-top: 30px;
}
#music {
	padding: 30px;
}
#music p {
	text-align: center;
	font-size: 1.6em;
}
#music #musicBox {
	height:400px;
	width: 640px;
	margin: 40px auto 0;
}
#music #musicBox .album {
	float: left;
	height: 120px;
	width: 160px;
	font-size: 1.2em;
	color: #fff;
	text-align: center;
}
#music #musicBox .album img {
	height: 72px;
	width: 72px;
	margin-bottom: 5px;
}
#music #musicBox .album a:hover {
	color: rgb(225,145,0);
}
#buy,
#contact {
	width:400px;
	margin: 0 auto;
	padding:30px;
}
#buy > div {
	line-height:1.6em;
	margin: 0 auto 40px;
}
#contact > div {
	font-size: 1.4em;
	line-height:1.6em;
	margin: 0 0 40px 60px;
}
#buy > div p,
#contact > div p {
	margin: 10px 0;
}
#buy > div p {
	font-size: 1.4em;
}
#contact > div p:first-child {
	font-weight: bold;
	font-size: 1.2em;
}
#contact a {
	color: #eee;
}
#contact a:hover {
	color: rgb(225,145,0);
}
#contact #signUpEmail {
	width: 275px;
}
#contact #signUpEmail .txtField {
	float: right;
	width: 175px;
	max-width: 300px;
}
#contact #signUpEmail .submitBtn {
	width: 200px;
	margin: 10px auto 0;
	cursor: pointer;
}
#contact a.inactive,
#contact a.inactive:hover  {
	color: rgb(180,180,180);
	cursor: default;
}
#buy {
	font-size: 1.4em;
}
#buy p {
	text-align: center;
	margin-bottom: 20px;
}
#buy > div a {
	display: block !important;
	margin: 0 auto;
}
#nimbit a {
	width: 166px;
}
#buy #nimbit img {
	height: 48px;
	width: 146px;
	background-color: #000;
	padding: 10px;
	border: 1px solid #fff;
	border-radius: 10px;
}
#iTunes a {
	width: 110px;
}
#googlePlay a {
	width: 129px;
}
#amazon a {
	width: 130px;
}
#amazon img {
	width: 130px;
	border: 1px solid #fff;
	border-radius: 10px;
}
#push {
	height: 35px;
}
#footer	{
	height: 35px;
	width: 100%;
	text-align: center;
	line-height: 35px;
	font-size: 1.2em;
	color: #aaa;
	float: left;
}





